html {
	margin: 0px;
	padding: 0px;
	}

body { 
	overflow: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: #fff; 
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
}

p { 
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
	margin-top: 0px; 
	text-align: left;
	}

.sidebar { 
	font: 10px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
	margin: 0px; 
	text-align: left;
	}

table { 
	font: 10px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	}

h3 { 
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	}
a:link { 
	text-decoration: underline; 
	}
a:visited { 
	text-decoration: underline; 
		}
a:hover, a:active { 
	text-decoration: underline; 
	}
acronym {
	border-bottom: none;
	}
ul.arrowtext	{
	list-style-image: url(pictures/bullet.gif);
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 14px;
	padding: 0px;
	padding-left: 1px;
	line-height: 13px;
	list-style-position: outside;
}
			
.caption { 
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #76797C; 
	text-align: center;
}	
	

/* specific divs */

#container { 
	background: transparent #fff; 
	position: static;
	top: 0px;
	left: 0px;
	width: auto;
	}

#title {
	padding-top: 60px; 
	margin-top: 40px;
	overflow: hidden;
	background-image: url(pictures/title.gif);
	background-position: top center; 
	background-repeat: no-repeat;
	height: 0 !important; 
	height /**/:60px;
}	

#textcontain {	 
	width:715px;
	margin:0px auto 30px auto;
	text-align:left;
	padding:0 0 0 0;
		}

/* SIDEBAR STARTS */

#sidebar { 
	text-align: left; 
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 219px;
	float: right;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:220px;
	}

html>body #sidebar
	{
	width:220px;
	}

#download {
	margin: 0 0px 12px 0;
	overflow: hidden; 
	height: 70px; 
	width: 215px;	
}

#download a.poisoned:link, a.poisoned:visited{
	margin: 0 0px 0px 0;
	float: left;
	overflow: hidden; 
	padding-top: 70px; 
	width: 215px;	
	background: url(pictures/download.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:70px;
}

img
{
border: 0;
}

#sales {
	margin: 10px 0px 0px 0;
	height: 0; 
	overflow: hidden; 
	padding-top: 191px; 
	width: 200px;	
	background: url(pictures/victory.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:191px;
}

#share {
	height: 0px;
	margin: 8px 5px 0px 0;
	overflow: hidden; 
	float: right;
	padding-top: 62px; 
	width: 55px;	
	background: url(pictures/share.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:62px;
}

#riaaradar
{
	margin-left: 0px;
	margin-top: 20px;
	padding: 2px 33px 0px 39px;
	width: 128px;
	height: 21px;
	background-color:#CC0000;
	}

#riaaradar a.riaa:link, a.riaa:visited
{
	overflow: hidden; 
	padding-top: 19px; 
	float: left;
	width: 126px;	
	background: url(pictures/riaa_radar_logo.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:19px;
}

/* SIDEBAR ENDS */


#dracula {
	margin: 0 10px 0 0px;
	float: left;
	overflow: hidden; 
	padding-top: 145px; 
	width: 190px;	
	background: url(pictures/dracula.gif) no-repeat;
	height: 0 !important; 
	height /**/:145px;
}

#aac { 
	text-align: center;
	margin: 0 10px 0px 7px;
	width: 60px; 
	float: right;
	}

#aaclossy {
	margin: 0 0px 0px 0;
	overflow: hidden; 
	padding-top: 64px; 
	background: url(pictures/lossy.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:64px;
}

#coins {
	margin: 5px 10px 0px 0;
	height: 0; 
	width: 97px;
	overflow: hidden; 
	padding-top: 140px; 
	float: left;
	background: url(pictures/coins.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:140px;
}

#artistcoins {
	margin: 2px 0px 0px 5px;
	height: 0; 
	width: 65px;
	overflow: hidden; 
	padding-top: 70px; 
	float: right;
	background: url(pictures/artistcoins.gif) top right no-repeat;
	height: 0 !important; 
	height /**/:70px;
}


#challenge
{
font-weight: bolder;
margin: 0 0 0 0;
}

#nopar
{
	margin: 0px 0px 0px 0px;
}

#artistscut {
	margin: 0px 0px 10px 8px;
	width: 448px;
	text-align: center;
}

#cutdemo {
	margin: 5px 0px 10px 4px;
	float: left;
	width: 448px;
	overflow: hidden; 
	padding-top: 99px; 
	background: url(pictures/artistscut.gif) top left no-repeat;
	height: 0 !important; 
	height /**/:99px;
}

#notfair a.pods:link, a.pods:visited {
	margin: 0 10px 0 15px;
	float: right;
	overflow: hidden; 
	padding-top: 125px; 
	width: 170px;	
	background: url(pictures/pods.gif) no-repeat;
	height: 0 !important; 
	height /**/:125px;
	}

#notfair a.pods:hover {
	margin: 0 10px 0 15px;
	float: right;
	overflow: hidden; 
	padding-top: 125px; 
	width: 170px;	
	background: url(pictures/pods1.gif) no-repeat;
	height: 0 !important; 
	height /**/:125px;
	}

#freedom {	 
	width: 725px;
	margin: 40px auto 20px auto;
	text-align: center;
	padding-top: 20px;
			}

#footer {	 
	width: 725px;
	margin: 0 auto 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #AAAAAA;
			}

.accesskey {
	text-decoration: underline;
	}